package com.sound.prankparty.JSON;

import java.io.Serializable;

public class SoundItem implements Serializable {

    private String mp3Url;
    private String preUrl;
    private String title;

    public SoundItem(String mp3Url, String preUrl, String title) {
        this.mp3Url = mp3Url;
        this.preUrl = preUrl;
        this.title = title;
    }

    public String getMp3Url() {
        return mp3Url;
    }

    public void setMp3Url(String mp3Url) {
        this.mp3Url = mp3Url;
    }

    public String getPreUrl() {
        return preUrl;
    }

    public void setPreUrl(String preUrl) {
        this.preUrl = preUrl;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
